<%= form_for(actor_fanlist) do |f| %>
  <% if actor_fanlist.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(actor_fanlist.errors.count, "error") %> prohibited this actor_fanlist from being saved:</h2>

      <ul>
      <% actor_fanlist.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :actor_id %>
    <%= f.number_field :actor_id %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.number_field :user_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
